Bug 57810 - New release fixes security leak
Summary: New release fixes security leak
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: stunnel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL: http://www.stunnel.org/
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-24 11:07 UTC by Need Real Name
Modified: 2007-03-27 03:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 17:29:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-12-24 11:07:58 UTC
Description of Problem:

A patch was issued on December 18th to fix a format string bug.

Comment 1 Nalin Dahyabhai 2002-01-18 18:03:08 UTC
I'm assuming this is referring to version 3.22, which was released as an errata.

Comment 2 Need Real Name 2002-01-18 23:58:37 UTC
It was only released for Red Hat 7.2. Installing that RPM gives the following
errors:

# rpm -i stunnel-3.22-1.i386.rpm 
error: failed dependencies:
        libcrypto.so.2   is needed by stunnel-3.22-1
        libssl.so.2   is needed by stunnel-3.22-1


Comment 3 Need Real Name 2002-01-24 17:29:52 UTC
Sorry, i must have been blind...
As I can't close the bug myself, I kindly ask you to do so. Sorry for that.

patrice


Note You need to log in before you can comment on or make changes to this bug.